/* 頁画面全体レイアウト */
/* ブラウザ表示上でのページ最上部余白をなくすため設置 */
.layoutdiv1 {
  top : 0px;
  left : 0px;
  width : 100%;
  position : absolute;
  z-index : 1;
  visibility : visible;
  border-left-style : none;
  border-right-style : none;
}
/* テーブル全体レイアウト */
.layouttable1 {
  border-top-style: none;
  border-right-style : ridge;
  border-bottom-style: none;
  border-left-style : ridge;
  top: 0px;
  margin: 0px;
  padding: 0px;
  border-left-width : thin;
  border-right-width : thin;
}
FONT{
  font-size : 9pt;
  line-height : 14pt;
}
P{
  font-size : 9pt;
  line-height : 14pt;
}
/* 頁最上部見出しのデザイン＆レイアウト */
H1{
  font-size : 9pt;
  color : white;
/*  background-color : #36a6ed; */
  background-color : #b3babe;
  background-position : 940px 60px;
  text-align : left;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  top : 1px;
  text-indent : 5px;
  font-weight : normal;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  width : 100%;
  text-align:center;
/*  border-top-style: none;
  border-right-style: ridge;
  border-bottom-style: none;
  border-left-style: ridge;
  border-right-width: thin;
  border-left-width: thin;*/
}
/* トップページの、左見出しペイン内の目次のレイアウト */
/* トップページ以外はCSSスタイルID＝#sidemenu H2のスタイル適用 */
H2{
  margin : 0px;
  font-size : 9pt;
  font-weight : bold;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 0px;
  padding-bottom : 2px;
}
/* 左見出しペイン内の目次のデザイン＆レイアウト */
#sidemenu H2{
  margin : 0px;
}
/* 左見出しペイン内の目次のリンクデザイン */
#sidemenu A{
  font-size : 9pt;
  font-weight : bold;
  color : #004175;
  text-decoration : none;
  background : url(../image/side_butn_menu.gif);
  height : 39px;
  width : 172px;
  padding-top : 12px;
  padding-left : 30px;
  margin-bottom : 1px;
  display : block;
}
/*  メイン情報ペイン内の、任意の見出しのデザイン＆レイアウト */
H3{
  font-size : 11pt;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  text-indent : 0px;
  font-weight : bold;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 0px;
  padding-bottom : 2px;
}
H4{
  font-size : 11pt;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  text-indent : 0px;
  font-weight : normal;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 0px;
  padding-bottom : 2px;
}
/*  ヘッダー・フッター内のフォントＩＤ */
#a-1{
  font-size : 8pt;
}
#a-2{
  color : white;
  text-decoration : none;
}
#a-3{
  font-size : 12pt;
}

#text-center {
	text-align:center;
}

#main .top-waku {
	background-color: #b3babe;
}
